@font-face {
  font-family: 'NanumGothic';
  font-style: normal;
  font-weight: 600;
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.eot);
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.woff2) format('woff2'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.woff) format('woff'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'NanumGothic';
  font-style: normal;
  font-weight: 400;
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Regular.eot);
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Regular.woff2) format('woff2'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Regular.woff) format('woff'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'NanumGothic';
  font-style: normal;
  font-weight: 800;
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-ExtraBold.eot);
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-ExtraBold.eot?#iefix) format('embedded-opentype'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-ExtraBold.woff2) format('woff2'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-ExtraBold.woff) format('woff'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-ExtraBold.ttf) format('truetype');
}
::selection { background:#c80001; color:#fff; text-shadow: none; }
html, body {font-size:12px;font-family:'NanumGothic', '³ª´®°íµñ', dotum, Arial, Tahoma, sans-serif;color:#333;}
html, body, form, legend, label, option, button, fieldset, textarea, div, p, pre, blockquote, img, h1, h2, h3, h4, h5, h6, dl, dt, dd, ul, ol, li {margin:0;padding:0;font-size:12pt;font-family:'NanumGothic', '³ª´®°íµñ', dotum, Arial, Tahoma, sans-serif;line-height:140%;}
legend {position:absolute;top:0;left:-9999em;}
.none {position:absolute;left:-3000px;top:-3000px;width:0;height:0;font-size:0;line-height:0;overflow:hidden;}
.skipNavi {position:absolute;left:-9999em;width:0;height:0;font-size:0;line-height:0;overflow:hidden;}

img {vertical-align:top;}
button {cursor:pointer;}
fieldset, img {border:0;}
ol, ul, dl, li {list-style:none;}

a {text-decoration:none;font-family:'NanumGothic', '³ª´®°íµñ', dotum, Arial, Tahoma, sans-serif;}
a:hover {text-decoration:underline;}
em {font-style:normal;}

header, #container, .tabletMenuArea, .visualArea {*zoom:1;}

.clear {clear:left;margin:0;padding:0;width:0;height:0;font-size:0;}
#wrap {width:1024px;margin-left:auto;margin-right:auto;}
#wnorap {width:100%;margin:0;padding:0;}
#wrapimg {width:800px;margin-left:auto;margin-right:auto;}


table {table-layout:fixed;border-collapse:collapse;}
table caption {position:absolute;left:-3000px;top:-3000px;width:0;height:0;font-size:0;line-height:0;overflow:hidden;}
input {border-width:1px;border-style:solid;border-color:#cccccc;font-family:'NanumGothic', sans-serif;font-size:11pt;letter-spacing:0pt;color:#6e6e6e;}
article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary {display:block;margin:0;padding:0;}
.th {background-color:#f2f2f2;font-family:'NanumGothic', sans-serif;font-size:12pt;letter-spacing:0pt;color:#000000;border-width:1px;border-style:solid;border-color:#cccccc;}
.td {background-color:#ffffff;font-family:'NanumGothic', sans-serif;font-size:12pt;letter-spacing:0pt;color:#000000;border-width:1px;border-style:solid;border-color:#cccccc;}
.textarea {word-break;word-break:break-all;font-family:'NanumGothic', sans-serif;font-size:18pt;letter-spacing:0pt;color:#000000;}

.topci {margin:0;padding:0;width:100%;height:100px;text-align:center;}
.clearfix:before, .clearfix:after{content:" ";display:table;}
.clearfix:after{clear:both;}
.clearfix{*zoom:1;}

.container{position:relative;margin:0 auto;}

#board {margin:0;padding:0;}

.paging {margin:0;padding:10px 0 0 0;width:600px;}
.paging ul {margin:0;padding:0;}
.paging ul li {margin:2px;padding:0;text-align:center;padding-top:5px;padding-bottom:5px;font-family:'NanumGothic',sans-serif;font-size:11pt;letter-spacing:0pt;color:#000000;}
.paging ul li a {font-family:'NanumGothic',sans-serif;font-size:11pt;letter-spacing:0pt;color:#000000;}
.paging ul li a:hover {text-decoration:underline;font-family:'NanumGothic',sans-serif;font-size:11pt;letter-spacing:0pt;color:#000000;}
